/* Better sharing bar */
.page-confirm-info-bar {
	height: 25px;
	background: var(--colorBg);
}

.page-confirm-info-bar .infobar-controls input {
	height: 20px;
	color: var(--colorAccentFg);
	background: var(--colorAccentBg);
}

.page-confirm-info-bar .infobar-controls input:hover {
	color: var(--colorHighlightFg);
	background: var(--colorHighlightBg) !important;
}
